
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-loading .slick-list {
    background: #fff url('../img/ajax-loader.gif') center center no-repeat;
}
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -25px;
}
[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}
.slick-prev:before {
    content: '←';
}
[dir='rtl'] .slick-prev:before {
    content: '→';
}
.slick-next {
    right: -25px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}
.slick-next:before {
    content: '→';
}
[dir='rtl'] .slick-next:before {
    content: '←';
}
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.wpcf7-form {
    text-align: left;
    font-size: 14px;
}
@media (max-width: 1200px) {
    .wpcf7-form {
        font-size: 12px;
    }
}
.wpcf7-form p {
    margin-bottom: 30px;
}
@media (max-width: 1200px) {
    .wpcf7-form p {
        margin-bottom: 15px;
    }
}
.wpcf7-form p:first-of-type {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media (max-width: 1200px) {
    .wpcf7-form p:first-of-type {
        margin-bottom: 15px;
    }
}
.wpcf7-form p:first-of-type > span {
    width: 50%;
    padding: 0 15px;
}
@media (max-width: 1200px) {
    .wpcf7-form p:first-of-type > span {
        width: 100%;
        padding: 7.5px 15px;
    }
}
.wpcf7-form p:last-of-type {
    margin-bottom: 0;
}
.wpcf7-form p:last-of-type {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.wpcf7-form p:last-of-type:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 30px;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    background-image: url('../img/right-up.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.wpcf7-submit {
    padding: 0 61px 0 30px!important;
    height: 60px!important;
    background-color: rgb(141, 0, 6)!important;
    color: #fff!important;
    text-transform: uppercase!important;
    line-height: 1!important;
    display: inline-flex!important;
    align-items: center!important;
    border: 0!important;
    width: auto!important;
    transition: all .5s!important;
}
.wpcf7-submit:hover {
    background-color: #000!important;
    cursor: pointer!important;
}
.wpcf7-spinner {
    display: none!important;
}
.wpcf7-form input.wpcf7-form-control,
.wpcf7-form textarea.wpcf7-form-control {
    padding: 0 0 15px 0;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #707070;
    width: 100%;
    display: block;
    box-sizing: border-box;
    outline: 0 !important;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
}
@media (max-width: 1200px) {
    .wpcf7-form input.wpcf7-form-control,
    .wpcf7-form textarea.wpcf7-form-control {
        font-size: 14px;
    }
}
.wpcf7-form input.wpcf7-form-control::placeholder,
.wpcf7-form textarea.wpcf7-form-control::placeholder {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
}
@media (max-width: 1200px) {
    .wpcf7-form input.wpcf7-form-control::placeholder,
    .wpcf7-form textarea.wpcf7-form-control::placeholder {
        font-size: 14px;
    }
}
.wpcf7-form input.wpcf7-form-control:focus,
.wpcf7-form textarea.wpcf7-form-control:focus {
    outline: 0 !important;
}
.wpcf7-form input.wpcf7-form-control.wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-form-control.wpcf7-not-valid {
    border-bottom: 2px solid #ff0000;
}
.wpcf7-form .wpcf7-not-valid > .wpcf7-list-item {
    border-bottom: 2px solid #ff0000;
    padding: 0 0 15px 0;
}
.wpcf7-form .wpcf7-list-item {
    margin: 0 !important;
    line-height: 1.5;
}
.wpcf7-form input[type=checkbox] {
    position: relative;
    top: 2.5px;
    margin-right: 15px;
}
.wpcf7-form .wpcf7-response-output {
    padding: 15px !important;
    margin: 30px 0 0 0 !important;
    font-size: 14px !important;
    line-height: 1.5;
}
.wpcf7-form .wpcf7-not-valid-tip {
    font-size: 12px !important;
    line-height: 1;
    display: block;
}
.wpcf7-form label > span {
    color: #000;
}
.wpcf7-form .wpcf7-acceptance label {
    display: flex;
    align-items: flex-start;
}
.wpcf7-form .wpcf7-list-item-label {
    color: #000;
}
.wpcf7-form .ajax-loader {
    display: none !important;
}
#branza-prawna .wpcf7-form {
    width: 66.6667%;
    margin: 0 auto;
}
@media (max-width: 1199.98px) {
    #branza-prawna .wpcf7-form {
        width: 100%;
        margin: 0 auto;
    }
}
#branza-prawna .wpcf7-form p:first-of-type > span {
    width: 100%!important;
}


/* single */
.navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -15px;
}
.navigation .navigation__item {
    padding: 15px;
}
.navigation .navigation__item a {
    text-transform: uppercase;
    position: relative;
    display: block;
}
.navigation .navigation__item a:hover {
    color: #CE171E;
}
.navigation .navigation__item a:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 33px;
    height: 16px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.navigation .navigation__item--prev a:before {
    left: -48px;
    background-image: url("../img/carousel_arrow_prev.svg");
}
.navigation .navigation__item--next a:before {
    right: -48px;
    background-image: url("../img/carousel_arrow_next.svg");
}


/* archives */
.page-news__boxes {
    display: flex;
    flex-wrap: wrap;
    margin: -30px;
    @media (max-width: 1200px) {
        margin: -15px;
    }
}
.page-news__box {
    padding: 30px;
    width: 33.3333%;
    @media (max-width: 1200px) {
        padding: 15px;
        width: 50%;
    }
    @media (max-width: 768px) {
        width: 100%;
    }
}
.page-news__row {
    margin-bottom: 15px;
}
.page-news .page-news__row:last-child {
    margin-bottom: 0;
}
.page-news__title {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    @media (max-width: 1200px) {
        font-size: 14px;
    }
}
.page-news__title > a:hover {
    color: #CE171E;
}
.page-news__content {
    padding-left: 15px;
    border-left: 1px solid #CE171E;
}
.page-news__img > a > img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
}
.category-aktualnosci .page-news__img > a > img {
    display: none!important;
}

#video-red {
    position: relative;
    background-color: #767676!important;
    color: #fff!important;
}
#video-red::before {
    content: '';
    position: absolute;
    top: 1px;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-clip-path: polygon(100% 100%, 100% 0, 0 100%);
    clip-path: polygon(100% 100%, 100% 0, 0 100%);
}
#video-red > .container {
    position: relative;
    z-index: 100;
}
#video-red .wp-video {
    width: 100%!important;
    aspect-ratio: 16/9;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.5);
}
#video-red .section__desc {
    width: 66.6667%!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
#video-red video {
    display: block!important;
    border: 0!important;
    width: 100%;
    height: auto;
}
#video-red .section__desc a {
    color: #8d0006!important;
}
@media (max-width: 1200px) {
    #video-red .section__desc a {
        color: #fff!important;
    }

    #video-red::before {
        display: none;
    }
}
@media (max-width: 767.98px) {
    #video-red .section__desc iframe {
        border: 10px solid #fff!important;
    }
    #video-red .section__desc {
        width: 100%!important;
    }
}


.thank-you {
    text-align: center;
}
.thank-you .section__row:last-child {
    margin-bottom: 0;
}
.thank-you .section__row {
    margin-bottom: 30px;
}
.thank-you .thank-you__img > img {
    margin: 0 auto;
}
.rt-reading-time {
    display: block;
    padding: 16px;
    background-color: #000;
    color: #fff;
}
.rt-reading-time span:first-child {
	font-weight: 700;
    position: relative;
    display: inline-block;
    padding-left: 48px;
}
.rt-reading-time span:first-child:before {
	content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-image: url('../img/time-left.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    filter: brightness(0%) invert(100%);
}

.download-pdf {
    text-align: center;
    padding-bottom: 0;
    position: relative;
}
.download-pdf:before {
    content: '';
    position: absolute;
    top: 90px;
    left: 0;
    width: calc((100% - 1380px) / 2 + 168px);
    height: calc(100% - 90px);
    background-color: #000;
}
@media (max-width : 1440px) {
    .download-pdf:before {
        width: calc((100% - 1140px) / 2 + 139px);
        height: calc(100% - 60px);
        top: 60px;
    }
}
@media (max-width : 1200px) {
    .download-pdf:before {
        display: none;
    }
}
.download-pdf .section__row {
    margin-bottom: 30px;
}
.download-pdf .section__row:last-child {
    margin-bottom: 0;
}
.download-pdf .download-pdf__columns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -15px;
    position: relative;
    z-index: 100;
}
@media (max-width : 1200px) {
    .download-pdf .download-pdf__columns {
        justify-content: center;
        margin: -15px;
    }
}
.download-pdf .download-pdf__column {
    padding: 0 15px;
}
@media (max-width : 1200px) {
    .download-pdf .download-pdf__column {
        padding: 15px;
    }
}
.download-pdf .download-pdf__column:first-child {
    width: 50%;
}
@media (max-width : 768px) {
    .download-pdf .download-pdf__column:first-child {
        width: 50%;
    }
}
@media (max-width : 480px) {
    .download-pdf .download-pdf__column:first-child {
        width: 100%;
    }
}
.download-pdf .download-pdf__column:last-child {
    width: 50%;
}
@media (max-width : 1200px) {
    .download-pdf .download-pdf__column:last-child {
        width: 100%;
    }
}
.download-pdf .download-pdf__img {
    margin: 0;
    margin-left: auto;
    margin-right: 0;
    width: 75%;
}
@media (max-width : 1200px) {
    .download-pdf .download-pdf__img {
        width: 100%;
    }
}
.download-pdf .download-pdf__img > img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}
@media (max-width : 1200px) {
    .download-pdf .download-pdf__img > img {
        width: 100%;
    }
}

.page-numbers.prev {
    margin-right: 30px;
}
.page-numbers {
    margin-right: 15px;
}
.page-numbers.next {
    margin-left: 15px;
    margin-right: 0;
}
.nav-links {
    display: flex;
    justify-content: center;
    align-items: center;
}